<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by IRIS RegTech Solutions Ltd., Powered by IRIS Carbon, Unique Code 69cb0d16bdd9f732142f2818, Generated At Mon, 30 Mar 2026 23:54:37 GMT-->
<xsd:schema xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:ifrs-full="https://xbrl.ifrs.org/taxonomy/2024-03-27/ifrs-full" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:negated="http://www.xbrl.org/2009/role/negated" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:esef_cor="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" xmlns:ewrk="http://www.eworkgroup.com/xbrl/2025" elementFormDefault="qualified" attributeFormDefault="unqualified" targetNamespace="http://www.eworkgroup.com/xbrl/2025">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31_lab-sv.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-sv.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverresultatochövrigttotalresultatförkoncernen" id="Rapportöverresultatochövrigttotalresultatförkoncernen">
        <link:definition>0010 - Statement - Rapport över resultat och övrigt totalresultat för koncernen</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverfinansiellställningförkoncernen" id="Rapportöverfinansiellställningförkoncernen">
        <link:definition>0020 - Statement - Rapport över finansiell ställning för koncernen</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverförändringarikoncernensegetkapital" id="Rapportöverförändringarikoncernensegetkapital">
        <link:definition>0030 - Statement - Rapport över förändringar i koncernens eget kapital</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverkassaflödenförkoncernen" id="Rapportöverkassaflödenförkoncernen">
        <link:definition>0040 - Statement - Rapport över kassaflöden för koncernen</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.eworkgroup.com/xbrl/role/Redovisningsprinciperochnoter" id="Redovisningsprinciperochnoter">
        <link:definition>0050 - Disclosure - Redovisningsprinciper och noter</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.eworkgroup.com/xbrl/role/Anchoring" id="Anchoring">
        <link:definition>2000 - Anchoring - ANCHORING</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/XLink" schemaLocation="http://www.xbrl.org/2003/xl-2003-12-31.xsd" />
  <xsd:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd" />
  <xsd:element name="NumberOfSharesOutstandingBasic" id="ewrk_NumberOfSharesOutstandingBasic" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="instant" />
  <xsd:element name="NumberOfSharesOutstandingDiluted" id="ewrk_NumberOfSharesOutstandingDiluted" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="instant" />
</xsd:schema>